<?php

/*
spelling.lang
*************************************************************
This is the text for the spelling screen for Catalan language.
Created by Cristian Llaras at 03/November/2000.
*************************************************************
*/

$lang = new HordeLocaleLang();

$lang->spelling_title = 'Missatge de suggerències ortogràfiques';
$lang->select_lang_for_ispell = 'Idioma';

$lang->no_errors = 'No hi ha errors ortogràfics.';
?>
<?php

/*
spelling.lang
*************************************************************
This is the text for the spelling screen for Catalan language.
Created by Cristian Llaras at 03/November/2000.
*************************************************************
*/

$lang = new HordeLocaleLang();

$lang->spelling_title = 'Missatge de suggerències ortogràfiques';
$lang->select_lang_for_ispell = 'Idioma';

$lang->no_errors = 'No hi ha errors ortogràfics.';
?>
